 /* -- DOCOMO Net CSS 03.8.27 -- */ 


/* -- GENERIC -- */ BODY { background-color:#ffffff;} 

.base_l {font-size: 94%; line-height: 140%; font-family: Arial,Verdana, Helvetica, sans-serif;}

.base_f {font-size: 80%; line-height: 140%; font-family: Arial,Verdana, Helvetica, sans-serif;}

.base_s {font-size: 70%; line-height: 140%; font-family: Arial,Verdana, Helvetica, sans-serif;}

.base_g {font-size: 80%; line-height: 140%; font-family: Arial,Verdana, Helvetica, sans-serif; color: #333333;}



.base_n {font-size: 94%; line-height: 140%; font-family: Arial,Verdana, Helvetica, sans-serif; color: #1932b5;}



.base_list{font-size: 80%; font-family: Arial,Verdana, Helvetica, sans-serif; line-height: 170%; color: #333333;}



.p_link {font-size: 80%; font-family: Arial,Verdana, Helvetica, sans-serif; color: #ffffff;}

.p_link:link {color: #ffffff;}

.p_link:hover {color: #ffcc00;}





.text01 {font-size: 94%; line-height: 140%; color: #333333; font-family: Arial,Verdana, Helvetica, sans-serif;} .text01-000000 

{ font-size: 94%; line-height: 140%; color: #000000; } .text01-0000a5 { font-size: 

94%; line-height: 140%; color: #0000a5; } 



.text01-006600 { font-size: 94%; line-height: 140%; color: #006600; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-0066cc { font-size: 94%; line-height: 140%; color: #0066cc; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-009900 { font-size: 94%; line-height: 140%; color: #009900; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-003399 { font-size: 94%; line-height: 140%; color: #003399; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-0033cc { font-size: 94%; line-height: 140%; color: #0033cc; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-0033ff { font-size: 94%; line-height: 140%; color: #0033ff; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-1932b5 { font-size: 94%; line-height: 140%; color: #1932b5; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-ff3300 { font-size: 94%; line-height: 140%; color: #ff3300; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-663399 { font-size: 94%; line-height: 140%; color: #663399; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-666633 { font-size: 94%; line-height: 140%; color: #666633; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-990000 { font-size: 94%; line-height: 140%; color: #990000; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-1028b1 { font-size: 94%; line-height: 140%; color: #1028b1; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-ff0810 { font-size: 94%; line-height: 140%; color: #ff0810; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-ff3100 { font-size: 94%; line-height: 140%; color: #ff3100; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-ff6600 { font-size: 94%; line-height: 140%; color: #ff6600; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-ffffff { font-size: 94%; line-height: 140%; color: #ffffff; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-999966 { font-size: 94%; line-height: 140%; color: #999966; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-999999 { font-size: 94%; line-height: 140%; color: #999999; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-5b5b44 { font-size: 94%; line-height: 140%; color: #5b5b44; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-f56c04 { font-size: 94%; line-height: 140%; color: #f56c04; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-9b6702 { font-size: 94%; line-height: 140%; color: #9b6702; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-996633 { font-size: 94%; line-height: 140%; color: #996633; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-fff7e9 { font-size: 94%; line-height: 140%; color: #fff7e9; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text01-h3-663399 { font-size: 105%; color: #663399; margin-top: 0pt; margin-bottom: 0pt; margin-left: 0pt; margin-right: 0pt; } 

/* -- m-size -- */ 

.text02 { font-family: sans-serif; font-size: 80%; line-height: 140%; color: #333333; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text02-663399 { font-size: 80%; line-height: 140%; color: #663399; } 

.text02-990000 { font-size: 80%; line-height: 140%; color: #990000; } 

.text02-990000-nb { font-size: 80%; font-weight: lighter; line-height: 140%; color: #990000; } 

.text02-003399{ font-size: 80%; line-height: 140%; color: 

#003399; } 

.text02-eaead4 { font-size: 80%; line-height: 140%; color: #eaead4; 

} 

.text02-ffffcc { font-size: 80%; line-height: 140%; color: #ffffcc; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text02-ffffff { font-size: 80%; line-height: 140%; color: #ffffff; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text02-ff0000 { font-size: 80%; line-height: 140%; color: #ff0000; font-family: Arial,Verdana, Helvetica, sans-serif;}

.text02-ff3300 { font-size: 80%; line-height: 140%; color: #ff3300; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text02-h4-990000 { font-size: 80%; line-height: 140%; color: #990000; } 

.text02-0000fe { font-size: 80%; line-height: 140%; color: #0000fe; } 

.text02-ff3100 { font-size: 80%; line-height: 140%; color: #ff3100; } 

.text02-5b5b44 { font-size: 80%; line-height: 140%; color: #5b5b44; } 

.text02-f56c04 { font-size: 80%; line-height: 140%; color: #f56c04; } 

.text02-9b6702 { font-size: 80%; line-height: 140%; color: #9b6702; } 

.text02-996633 { font-size: 80%; line-height: 140%; color: #996633; } 

.text02-fff7e9 { font-size: 80%; line-height: 140%; color: #fff7e9; } 



/* -- text03 special -- */ 

.text03-ff3300 { font-size: 80%; line-height: 140%; color: #ff3300; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text03-ffffff { font-size: 70%; line-height: 140%; color: #ffffff; font-family: Arial,Verdana, Helvetica, sans-serif;} 

.text03-666666 { font-size: 70%; line-height: 140%; color: #666666; font-family: Arial,Verdana, Helvetica, sans-serif;}

.text03-samll { font-size: 65%; line-height: 140%; font-family: Arial,Verdana, Helvetica, sans-serif;} 



.text03 { font-size: 

120%; line-height: 140%; color: #333333; } /* -- text04 larger -- */ .text04 

{ font-size: 105%; line-height: 140%; color: #333333; } .text04-0066cc { font-size: 

105%; line-height: 140%; color: #0066cc; } /* -- text05 smallest

-- */ .text05 { font-size: 71%; line-height: 140%; color: #333333; font-family: Arial,Verdana, Helvetica, sans-serif;} /* -- ancher 

-- */ A.white { color: #ffffff; } A.white2:hover { color: #ff0000; text-decoration: 

underline; } A:hover { color: #ff0000; text-decoration: underline; } /* -- background -- */

.bg-003399 { background-color: #003399;} .bg-006600 { background-color: 

#006600;} .bg-009900 { background-color: #009900;} .bg-0000cc { background-color: 

#0000cc;} .bg-1028b2 { background-color: #1028b2;} .bg-1932b5 { background-color: 

#1932b5;} .bg-323301 { background-color: #323301;} .bg-333333 { background-color: 

#333333;} .bg-339900 { background-color: #339900;} .bg-663399 { background-color: 

#663399;} .bg-9966cc { background-color: #9966cc;} .bg-8cce5a { background-color: 

#8cce5a;} .bg-948963 { background-color: #948963;} .bg-999999 { background-color: 

#999999;} .bg-bd9cd6 { background-color: #bd9cd6;} .bg-cce6ff { background-color: 

#cce6ff;} .bg-d1f3cf { background-color: #d1f3cf;} .bg-d49f00 { background-color: 

#d49f00;} .bg-e4e0f5 { background-color: #e4e0f5;} .bg-eaead4 { background-color: 

#eaead4;} .bg-eaeaea { background-color: #eaeaea;} .bg-ebf5ff { background-color: 

#ebf5ff;} .bg-f0ffff { background-color: #f0ffff;} .bg-ff0000 { background-color: 

#ff0000;} .bg-ffcc00 { background-color: #ffcc00;} .bg-ffffcc { background-color: 

#ffffcc;} .bg-ffffcd { background-color: #ffffcd;} .bg-ffffef { background-color: 

#ffffef;} .bg-fff5e5 { background-color: #fff5e5;} .bg-fff7e9 { background-color: 

#fff7e9;} .bg-fff9f1 { background-color: #fff9f1;} .bg-ffffff { background-color: 

#ffffff;} .bg-ffe6d9 { background-color: #ffe6d9;} /* -- list -- */ .list-ff0000 

{list-style-type: square; color: #ff0000;} 



/* -- H -- */ 



H1 { font-size:120%; 

color: #333333; margin-top: 0pt; margin-bottom: 0pt; margin-left: 0pt; margin-right: 

0pt; } 



H2 { font-size:105%; color: #333333; margin-top: 0pt; margin-bottom: 0pt; 

margin-left: 0pt; margin-right: 0pt; } 

H2.h-ffffff { font-size:105%; color: #ffffff; margin-top: 0pt; margin-bottom: 0pt; margin-left: 0pt; margin-right: 0pt; } 



H3 { font-size:94%; color: #333333; margin-top: 0pt; margin-bottom: 0pt; margin-left: 

0pt; margin-right: 0pt; } 



H3.h-339900-b { font-size:94%; color: #339900; margin-top: 

0pt; margin-bottom: 0pt; margin-left: 0pt; margin-right: 0pt; } 

H3.h-663399 { font-size:94%; color: #663399; margin-top: 0pt; margin-bottom: 0pt; margin-left: 0pt; margin-right: 0pt; } 



H4 { font-size:80%; color: #333333; margin-top: 0pt; 

margin-bottom: 0pt; margin-left: 0pt; margin-right: 0pt; } 



H4.h-990000 { font-size:80%; 

color: #990000; margin-top: 0pt; margin-bottom: 0pt; margin-left: 0pt; margin-right: 

0pt; } H5 { font-size:80%; color: #333333; margin-top: 0pt; margin-bottom: 0pt; 

margin-left: 0pt; margin-right: 0pt; }

/* -- margin -- */ 

.margin0 { margin-top: 0pt; margin-bottom: 0pt; margin-left: 0pt; margin-right: 0pt; }

.margin10 { margin-top: 0pt; margin-bottom: 0pt; margin-left: 10pt; margin-right: 0pt; }

.margin20 { margin-top: 0pt; margin-bottom: 0pt; margin-left: 20pt; margin-right: 0pt; }

.margin25 { margin-top: 0pt; margin-bottom: 0pt; margin-left: 25pt; margin-right: 0pt; } 



/* -- color -- */ 

.color-0000a5 { color: #0000a5; } 

.color-333333 { color: #333333; }

.color-009900 { color: #009900; }



/* -- others -- */ 

caption { font-size: 94%; } .padd { padding:0px 30px 0px 0px;} 

.list-color { color: #333333;} 

.bg-b9dcff {  background-color: #b9dcff}

.bg-55aaff {  background-color: #55aaff}

.bg-d7eafd {  background-color: #D7EAFD}

.text02_top { font-size: 120%; line-height: 100%; color: #333333}

/* -- mopera -- */
h3.mopera_big_title_red
{font-family: Arial,Verdana, Helvetica, sans-serif; color: #CC0000; text-decoration: none;}

a.mopera_big_title_red:link, a.mopera_big_title_red:visited, a.mopera_big_title_red:hover, a.mopera_big_title_red:active
{font-family: Arial,Verdana, Helvetica, sans-serif; color: #CC0000; text-decoration: none;}

a.mopera_black_bold:link, a.mopera_black_bold:visited, a.mopera_black_bold:hover, a.mopera_black_bold:active
{font-family: Arial,Verdana, Helvetica, sans-serif; color:#000000; text-decoration: none;}

a.mopera_blue_no_deco:link, a.mopera_blue_no_deco:visited, a.mopera_blue_no_deco:hover, a.mopera_blue_no_deco:active
{font-family: Arial,Verdana, Helvetica, sans-serif; color:#0E28B1; text-decoration: none;}

img.mopera_red_arrow
{vertical-align:baseline;}


